# describe-key(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

describe-key - Report keyboard key name and binding

## SYNOPSIS

describe-key (C-x ?)

## DESCRIPTION

describe-key allows a key to be typed and it will report the name of the command bound to that key (if any) and the internal key-code. This command is useful when trying to locate the identity of keyboard keys for binding.

## NOTES

describe-key is also bound to C-h k.

## SEE ALSO

command-apropos(2), global-bind-key(2), describe-bindings(2), describe-variable(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>